@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');


:root {
    --heading-font-family: 'Anton', sans-serif;
}

body { background-image: none; }
.sec-sponsors, .title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, html:not(.landing.site-home) main.site-main {
    background-color: var(--bs-secondary);
    background-image: url(/assets/Texture_-Chipola-.png); background-attachment:fixed
}



.internal-page a[href*="#site-navigation"],
.internal-page a[href*="#site-main"],
.internal-page a[href*="#site-footer"] { color:var(--bs-secondary)!important }

    .site-footer .developer-logo img { max-height:5rem }
    .site-footer .copyright-privacy-links a:hover { color:var(--bs-secondary)!important; text-decoration:underline!important }

    .site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name,
    .section .component-title, .section .carousel-caption-title a,
    .sec-standings .table>thead tr th,
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link,
    .title-bar .site-title,
    .section .archive-link a,
    .sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a,
    .sec-social-stream .item .social-widgets-wrap .social-embed-icon span:after,
    .site-footer .footer-details .title { font-family:"Anton", sans-serif; font-weight:400!important; }


    .site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a { color:var(--bs-secondary)!important }
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active { color:var(--bs-primary)!important}
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { color:var(--bs-secondary)}
    .sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a { color:var(--bs-secondary)}
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link:hover { text-decoration:underline }


    .title-bar .site-title {  font-size:1.75rem }
    .site-footer .footer-details .title { color:var(--bs-primary)}


    .sec-featured-athletes .component-aotw.layout-align .player .player-details .component-title { font-family:"Poppins", sans-serif; }

    .sec-social-stream .item .social-widgets-wrap .social-embed-content .twitter-timeline,
    .next-event-wrapper .details *, .next-event-wrapper .contents * { color:var(--bs-secondary)!important }
    .section h2.visually-hidden { color:var(--bs-white)!important }
    
.section.sec-standings .archive-link a:hover { color:var(--bs-secondary)}


@media (min-width: 992px) {


    .component-navbar-split.layout-standard .navbar .navbar-brand-centered { margin-left:2rem }
    .site-header .macro-primary-navigation { border-color:var(--bs-white)}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered { min-width:8rem }
    .nav-social-links ul li a:hover,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link { color:var(--bs-secondary)!important}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { max-height:6rem; top:-1.2rem }


    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button,
    .nav-social-links ul li a,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { color:var(--bs-secondary); font-family:"Anton", sans-serif;}


    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before { transform:unset; left:-50px; background-image:url(/assets/Indian_-Gradient_Gold-.png); background-color:transparent!important; background-size:80% auto; background-position:50% 50% }
    .sec-schedule-tabs .archive-link a { font-size:1.5rem }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu *,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu.megamenu * { background-color:var(--bs-secondary)!important }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border-color:var(--bs-primary)}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link { color:var(--bs-white)}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a:hover { text-decoration:underline }


    .sec-featured-athletes .component-aotw.layout-align .slick-slider.players { padding:0 }
    .sec-social-stream .item .social-widgets-wrap .social-embed-content { min-height:565px}

    .component-navbar-split.layout-standard .navbar-nav.top-level > li:nth-child(4) { flex-grow: 1 !important; width: auto !important }
}


.table .thead-dark th { color:var(--bs-secondary)!important }
.internal-page  .site-main > div { --bs-link-color:var(--bs-secondary)}
.section.sec-standings .archive-link:not(:hover) { background:none!important }


@media (min-width: 1200px) {

.sec-featured-athletes .component-aotw.layout-align .player .player-details:before { left:-100px }

}


@media (max-width: 991px) {

    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-body { background:var(--bs-secondary)}
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-title { color:var(--bs-secondary)}
    .navbar-offcanvas-template .accordion-button::after, .navbar-offcanvas-template .accordion-button:after { color:var(--bs-white)}
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { color:var(--bs-white); text-transform:uppercase; font-family:"Anton", sans-serif}
    .navbar-offcanvas-template .accordion-item { border-color:var(--bs-tertiary)}

    
}
